Subject: Re: kau

From: "A.W.T." <[email-masked]>
Date: Sat, 10 Feb 2001 10:22:50 -0000

--- In lojban@y..., "Jorge Llambias" <jjllambias@h...> wrote:
> 
> la pier cusku di'e
> 
> >Then of course there is "I know who goes to the store", meaning I know the
> >person. That can't be "mi djuno le klama be le zarci", because le se djuno 
> >is a
> >fact, not a person. But "mi djuno fi le klama be le zarci" isn't quite 
> >right
> >either; that means "I know something about the one who goes to the store". 
> >So
> >how do I say it?
> 
> mi selsau le klama be le zarci

stidi lu mi se slabu (selsau) da pe le klama be le zarci li'u

co'o mi'e *la* .aulun.
(BTW, don't you think that "la" is necessary with names to indicate that it isn't just the name/label etc. itself but a person referred 
to by it?)